@charset "utf-8";
/* CSS Document */
* {
	margin:0px;
	padding:0px;
	box-sizing:border-box;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:10px;
}
.icon-search{
	background-image:url(search.png) right;
}
.movi {
	width:100%;
	}

#pc{display:block;}
#mov{display:block;
	color:#FFF;
	text-decoration:none;
	font-size:1.5em;
	max-height:500px;
}
.tdizd{
	width:0%;
	display:none;
}
.imagen {
	background-image:url(presentacion_titulo.png);
	background-repeat:no-repeat;
	background-size:45em;
	background-padding:0.4em 1em;
	width:45em;
	height:5.0em;
	position:absolute; 
	padding:0.4em 1em;
	top:0.5em;
	left:1em;
}

.imageneu {
	background-image:url(presentacion_tituloeu.png);
	background-repeat:no-repeat;
	background-size:45em;
	background-padding:0.4em 1em;
	width:45em;
	height:5em;
	position:absolute; 
	padding:0.4em 1em;
	top:0.5em;
	left:1em;
}

header {
	height:6.3em;
	background-color:#0A8504;
	color:#FFF;
	display:flex;
	justify-content:flex-end;
	align-items:center;
	border-bottom:rgba(255,255,255,1) solid 0.15em;
	z-index:0;
}

#btn-menu {
	display:none;
}

header label {
	font-size:3em;
	cursor:pointer;
	display:none;
}

.menu ul {
	background-color:#0A8504;
	display:flex;
	list-style:none;
}
	
.menu ul ul {
	display:none;
}

.menu li {
	border-top:rgba(255,255,255,0.2) solid 1px;
}

.menu a {
	display:block;
	padding:1.5em 1.5em;
	color:#FFF;
	text-decoration:none;
	font-size:1.4em;
}

.menu a:hover {
	background: rgba(0,0,0,0.3);
}

.menu a span {
	margin-left:10px;
}

.menu ul li:hover ul {
	display:block;
	position:absolute;
}
.pest-activa {
	z-index:100;
	border-left:#666 solid 1px;
	border-top:#666 solid 1px;
	border-right:#666 solid 1px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
				   box-shadow: 0px 0px 15px #777;
				   -moz-box-shadow: 0px 0px 15px #777;
  				   -webkit-box-shadow: 0px 0px 15px #777;
	background-color:#FFF;
	color:#00F;
	padding:6px;
	font-size:12px;
	font-weight:bold;
}

.pest-inactiva {
	z-index:1;
	border-left:#999 solid 1px;
	border-top:#999 solid 1px;
	border-right:#999 solid 1px;
	border-bottom:#666 solid 1px;
	border-top-left-radius:12px;
	border-top-right-radius:12px;
	color:#999;
	font-size:12px;
	font-weight:normal;
	cursor:pointer
}
.pest-inactiva:hover {
	background-color:#FFF;
	color:#444;
}
.lateralIz {
	z-index:3;
	display:block;
	width:22%;
	background-color:#258;
	position:fixed;
	top:47px;
	left:0em;
	height:100%;
}
.contenido{
	width:78%;
}
#movi {display:none;}
.fila0 {display:none;}
.fila0mov {display:none;}
.fila00 {display:none;}
.fila1 {display:none;}
.fila1mov {display:none;}
.fila2 {display:none;}
.fila3 {display:none;}
.fila10 {dislay:none;}

.fila0pc{
	background-color:#258;
	border-top:#ADACAC solid 1px;
	border-bottom:#ccc solid 1px;
	}
.bordicos {
	display:block;	
	border:#EEE solid 2px; 
	border-radius:0.5em; 
	-moz-border-radius: 0.5em; 
	-webkit-border-radius : 0.5em;    
	-webkit-box-shadow: 0px 0px 40px 40px rgba(50, 50, 50, 0.56);
    -moz-box-shadow:  0px 0px 40px 40px rgba(50, 50, 50, 0.56);
    box-shadow:  0px 0px 40px 40px rgba(50, 50, 50, 0.56);	

}
.fotomov {
	display:none;
}
.fotopc {
	display:block;
}
.explic1{
	display:block;
	position:relative;
	float:right;
	top:40px;
	width:88.3%;
}
.explic2{
	display:none;
	position:relative;
	float:right;
	top:31px;
	width:88.3%;
}
#postit_fondo{
	-moz-transform:rotate(-5deg);
	-o-transform:rotate(-5deg);
	-webkit-transform:rotate(-5deg);
	}
#postit{
	font-family:"Comic Sans MS", cursive;
	position:relative;
	display:inline-block;
	float:left;
	left:18%;
	top:7em; 
	max-width:0.01em;
	z-index:5000;
    font-weight:bold; 
    font-size:1.6em;
	-moz-transform:rotate(-6deg);
	-o-transform:rotate(-6deg);
	-webkit-transform:rotate(-6deg);
	}
#holi{
	left:0.2em;
	top:-2.2em;
}
@media (max-width:1000px) {
.explic1{
	display:none;
	width:100%;
	top:38px;
}
.explic2{
	display:block;
	width:100%;
	top:40px;
}
* {
	font-size:12px;
	}
.fila0 {display:block;}
.fotomov {
	display:block;
}
.fotopc {
	display:none;
}

#imagen {
		width:35em;
		display:block;
		padding:0.9em 0.6em;
	}
#postit{
	left:93%;
	top:6.5em;
}
#holi{
	left:0em;
	top:-2.5em;
}
.bordicos {
	display:none;	
}

.contenido{
	width:100%;
}
.lateralIz {
	display:none;
}

	
#pc{display:none;}
#movi{display:block;

}
.fila0{
	background-color:#258;
	border-top:#ADACAC solid 1px;
	border-bottom:#ccc solid 1px;
	}
.fila00{
	background-color:#FF0;
	border-bottom:solid #fff 1px;
	border-top:solid #999 1px;
	color:#258;
}
.fila1{
	background-color:#369;
	/*border-bottom:solid #fff 1px;*/
	border-top:solid #999 4px;
	margin:0;
	padding:0;
	font-size:20px;
}
.fila2{
	background-color:#47A;
	border-bottom:solid #fff 1px;
	border-top:solid #999 1px;
}
.fila3{
	background-color:#58B;
	border-bottom:solid #fff 1px;
	border-top:solid #999 1px;
}
.tdizd{
	display:block;
	width:25%
}
	header label {
		display:block;
	}
	.usuario {
	float:right;
	position:absolute;
	padding:1em 3em;
	color:#FFF;
}
	.menu {
		position:absolute;
		top:6em;
		left:0;
		width:100%;
		transform: translateX(-100%);
		transition: all 0.5s ease-out;
		z-index:4;
	}
	.menu ul {
		display:block;
		background:#0A8504;
	}
	.menu li {
		border-bottom:rgba(255,255,255,0.2) solid 1px;
		z-index:3;
	}
	.menu ul li:hover ul {
		display:none;
		position:static;
		z-index:3;

	}
	#btn-menu:checked ~ .menu {
		transform: translateX(0%);
	}
	
	
	.menu ul ul {
		background: rgba(2,87,214,0,6);
	}
	.menu ul ul a {
		padding:15px 45px;
		}
}

@media (max-width:600px) {
	* {
	font-size:11px;
	}
#pc{display:none;}
#mov{display:block;}
	#imagen {
		src:url(../aralar/presentacion_titulo_txiki.png);
		width:30em;
		display:block;
		padding:0.9em 0.6em;
	}
#postit{
	left:92%;
	top:6.8em;
}
#holi{
	left:0.1em;
	top:-2.7em;
}
.contenido{
	width:100%;
}
	#imageneu {
		src:url(../aralar/presentacion_titulo_txikieu.png);
		width:30em;
		display:block;
		padding:0.9em 0.6em;
	}
	.imagen {
	background-image:url(presentacion_titulo_txiki.png);
		background-size:30em;
		background-origin:padding-box;
		width:30em;
		display:block;
		padding:0.9em 0.6em;
	}
	
	.imageneu {
	background-image:url(presentacion_titulo_txikieu.png);
		background-size:30em;
		background-origin:padding-box;
		width:30em;
		display:block;
		padding:0.9em 0.6em;
	}
	
}
@media (max-width:500px) {
	* {
	font-size:11px;
	}
#pc{display:none;}
#mov{display:block;}
	#imagen {
		src:url(../aralar/presentacion_titulo_txiki.png);
		width:30em;
		display:block;
		padding:0.9em 0.6em;
	}
#postit{
	left:90%;
	top:6.8em;
}
#holi{
	left:0.1em;
	top:-2.7em;
}
.contenido{
	width:100%;
}
	#imageneu {
		src:url(../aralar/presentacion_titulo_txikieu.png);
		width:30em;
		display:block;
		padding:0.9em 0.6em;
	}
	.imagen {
		background-image:url(presentacion_titulo_txiki.png);
		background-size:24em;
		background-origin:padding-box;
		width:24em;
		display:block;
		padding:0.9em 0.6em;
		top:1em;
		left:0.5em;
	}
	
	.imageneu {
		background-image:url(presentacion_titulo_txikieu.png);
		background-size:24em;
		background-origin:padding-box;
		width:24em;
		display:block;
		padding:0.9em 0.6em;
		top:1em;
		left:0.5em;
	}
	
}
